<form method="post" action="{{ url_for('add', loading_type=chosen) }}">
    <div class="form">
        <label for="form-search"></label>
        <input type="text" name="url" id="form-search" placeholder="Type an URL">
        <input type="submit" name="type" value="{{ name }} Search" style="display: none;">
    </div>

    {% if card is not none %}
    {% include 'card.html' %}
    {% include 'song-hidden-input-values.html' %}
    {% endif %}

    <!-- BUTTONS -->
    <div class="buttons">
        <input type="submit" name="type" value="Fetch" class="button" id="google_search">
        {% if card is none %}
            <input type="submit" name="type" value="Confirm" class="button" disabled>
        {% else %}
            <input type="submit" name="type" value="Confirm" class="button">
        {% endif %}
    </div>
</form>
